﻿/* Основные стили */
html, body {
    font-family: Open-Sans, sans-serif;
}

h1, h2, h3 {
    text-align: center;
    font-size: 44px;
    text-transform: uppercase;
    padding: 3% 4% 3%;
    line-height: 1.5;
}

@media (max-width: 990px) {
    h1, h2, h3 {
        font-size: 34px;
        padding: 10% 5%;
    }
}

@media (max-width: 768px) {
    h1, h2, h3 {
        font-size: 30px;
        padding: 10% 5%;
    }
}

@media (max-width: 590px) {
    h1, h2, h3 {
        font-size: 24px;
        padding: 10% 5%;
    }
}

.auto-price {margin-top: -100px;}

.content {
    font-family: 'Open Sans', sans-serif;
    /*ackground-color: #dfe7ec;*/
    background-color: #fff;
    padding: 0% 10% 4%;

}

.wrap_gray {
    background-color: #dfe7ec;
}

.wow {
    position: absolute;
    top: 25%;
    left: 0%;
    line-height: 1.5;
    width: 80%;
    text-align: center;
    padding: 0px 10%;
    z-index: 101;
}

@media (max-height: 990px) {
    .wow {
        top: 20%;
    }
}

.wow_h {
    animation: showLeft 1s;
    font-size: 54px;
    color: #fff;
    position: relative;
}

@media (max-width: 1400px) {
    .wow_h {
        font-size: 44px;
    }
}

.wow_text {
    animation: showRight 1s;
    font-size: 24px;
    color: #bcbcbc;
    position: relative;
    line-height: 2;
    padding-top: 50px;
}

@keyframes showLeft {
    from {
        left: -100%;
    }
    to {
        left: 0;
    }
}

@keyframes showRight {
    from {
        right: -100%;
    }
    to {
        right: 0;
    }
}

@media (max-width: 990px) {
    .wow_h {
        font-size: 40px;
    }

    .wow_text {
        font-size: 18px;
    }
}

@media (max-width: 590px) {
    .wow_h {
        font-size: 30px;
    }

    .wow_text {
        font-size: 16px;
    }
}

@media (max-width: 480px) {
    .wow_h {
        font-size: 24px;
    }

    .wow_text {
        font-size: 14px;
    }
}

.header_contacts {
    position: absolute;
    right: calc(10% + 80px);
    top: 26px;
    font-size: 24px;
    z-index: 199;
}

@media (max-width: 768px) {
    .header_contacts {
        display: none;
    }
}

.header_contacts a {
    color: #bcbcbc;
    text-decoration: none;
}

.header_contacts a:hover {
    color: #bcbcbc;
    text-decoration: none;
}

.header_mail {
    font-size: 18px;
    position: absolute;
    top: 40px;
    right: 0;
    text-decoration: underline !important;
}

/*.box_sale {
	width: 30%;
	display: inline-block;
	float: left;
	background-color: #fff;
	height: 300px;
	margin: 1%;
}*/

.breadcrumps {
    text-align: center;
}

.breadcrumps a {
    color: #8091a1;
    text-decoration: none;
}

.breadcrumps span {
    color: #539bca;
    text-decoration: underline;
}

.cat_padding {
    padding-top: 130px;
}

.cat {
    justify-content: space-evenly !important;
}

.box_sale {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /*margin: 30px 0 100px;*/
}

.box_sale_col {
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 30px;
    width: 32%;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-color: #fff;
    height: 350px;
    transition: 0.1s;
    border-radius: 5px;
    position: relative;
    box-shadow: 0px 2px 2px #b3c2ca;
}

.box_sale_col:hover {
    box-shadow: 0px 2px 2px #1e3c59;
}

.site-error {
    height: 80vh;
    padding: 20px 60px;
    text-align: center;
}

.site-error > h1 {
    padding-top: 200px;
}

.site-error > .alert.alert-danger {
    font-size: 26px;
}

@media (max-width: 1280px) {
    .box_sale_col {
        height: 300px;
    }
}

@media (max-width: 990px) {
    .box_sale_col {
        width: 48%;
    }
}

@media (max-width: 590px) {
    .box_sale_col {
        width: 100%;
        height: 330px;
    }
}

@media (max-width: 480px) {
    .box_sale_col {
        width: 100%;
        height: 300px;
    }
}

.box_sale_col:hover {
    cursor: pointer;
}

.box_sale_col_2 {
    display: -webkit-box;
    display: -ms-flexbox;
    text-decoration: none;
    color: black;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 30px;
    width: 23%;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-color: #fff;
    height: 300px;
    transition: 0.1s;
    border-radius: 5px;
    position: relative;
    box-shadow: 0px 2px 2px #b3c2ca;
}

.box_sale_col_2:hover {
    box-shadow: 0px 2px 2px #1e3c59;
}

@media (max-width: 1280px) {
    .box_sale_col_2 {
        height: 300px;
    }
}

@media (max-width: 990px) {
    .box_sale_col_2 {
        width: 48%;
    }
}

@media (max-width: 590px) {
    .box_sale_col_2 {
        width: 100%;
        height: 330px;
    }
}

@media (max-width: 480px) {
    .box_sale_col_2 {
        width: 100%;
        height: 300px;
    }
}

.box_sale_col_2:hover {
    cursor: pointer;
}

.box_sale_col_3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 30px;
    width: 23%;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-color: #fff;
    height: 380px;
    transition: 0.1s;
    border-radius: 5px;
    position: relative;
    border: 1px solid #dadada;
}

@media (max-width: 1280px) {
    .box_sale_col_3 {
        width: 30%;
    }
}

@media (max-width: 990px) {
    .box_sale_col_3 {
        width: 48%;
        height: 430px;
    }
}

@media (max-width: 768px) {
    .box_sale_col_3 {
        height: 360px;
    }
}

@media (max-width: 590px) {
    .box_sale_col_3 {
        width: 100%;
        height: 460px;
    }
}

@media (max-width: 480px) {
    .box_sale_col_3 {
        width: 100%;
        height: 460px;
    }
}

.sale-cat {
    background: url(../images/snow.png) center bottom no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    transition: 0.1s;
    background-size: contain;
    transition: 0.2s;
}

.sale-cat:hover {
    background: url(../images/snow.png) center bottom no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    transition: 0.1s;
    background-size: contain;
    transition: 0.2s;
}

.box_sale_cat_img {
    background: url(../images/box_sale_cat.png) center bottom no-repeat;
    position: absolute;
    width: 50%;
    height: 50%;
    background-size: contain;
    bottom: 60px;
    left: 25%;
}

.box_sale_auto_img {
    background: url(../images/ref_15.jpg) center bottom no-repeat;
    position: absolute;
    width: 70%;
    height: 70%;
    background-size: contain;
    bottom: 135px;
    left: 15%;
}

.box_sale_text_about {
    line-height: 2;
    color: #4c4c4c;
    padding: 2%;
}

.box_sale_text_about ul {
    margin-left: 20px;
}

.sale-1 {
    background: url(../images/snow.png) center bottom no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    transition: 0.1s;
    background-size: contain;
    transition: 0.2s;
}

.sale-1:hover {
    background: url(../images/snow2.png) center bottom no-repeat;
    background-size: contain;
}

.sale-2 {
    background: url(../images/spb.png) center bottom no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    transition: 0.1s;
    background-size: contain;
    transition: 0.2s;
}

.sale-2:hover {
    background: url(../images/spb2.png) center bottom no-repeat;
    background-size: contain;
}

.sale-3 {
    background: url(../images/rf.png) center bottom no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    transition: 0.1s;
    background-size: contain;
    transition: 0.2s;
}

.sale-3:hover {
    background: url(../images/rf2.png) center bottom no-repeat;
    background-size: contain;
}

.sale-4 {
    background: url(../images/metall.png) center bottom no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    transition: 0.1s;
    background-size: contain;
    transition: 0.2s;
}

.sale-4:hover {
    background: url(../images/metall2.png) center bottom no-repeat;
    background-size: contain;
}

.sale-5 {
    background: url(../images/stroy.png) center bottom no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    transition: 0.1s;
    background-size: contain;
    transition: 0.2s;
}

.sale-5:hover {
    background: url(../images/stroy2.png) center bottom no-repeat;
    background-size: contain;
}

.sale-6 {
    background: url(../images/dogruz.png) center bottom no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    transition: 0.1s;
    background-size: contain;
    transition: 0.2s;
}

.sale-6:hover {
    background: url(../images/dogruz2.png) center bottom no-repeat;
    background-size: contain;
}

/*.box_sale_col img {
	position: absolute;
    bottom: 0;
    left: 10%;
    width: 80%;
	opacity:1;
}

    @media (max-width: 590px){
        .box_sale_col img {width: 60%; left: 20%; bottom: 3%;
    }}*/

.price_text {
    position: absolute;
    bottom: 115px;
    text-align: center;
    width: 100%;
}

.price_cat {
    position: absolute;
    bottom: 75px;
    text-align: center;
    width: 100%;
    font-weight: 400;
    color: #203d5a;
    font-size: 24px;
}

.all {
    display: flex;
    justify-content: center;
    padding-bottom: 50px;
    color: red;
    text-transform: uppercase;
    font-size: 18px;

}

.all:hover {
    text-decoration: none;
}

.box_about {
    position: absolute;
    bottom: 20px;
    text-align: center;
    width: 100%;
    color: #539bca;
}

.box_buy {
    background: #1992e0;
    padding: 5% 7%;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    position: absolute;
    bottom: 0;
    width: 86%;
    text-align: center;
    transition: all 0.2s ease;
}

.box_buy:hover {
    background: #f07a39;
    cursor: pointer;
}

.box_buy a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}

.box_sale_col p {
    text-align: center;
    font-size: 20px;
    padding: 6% 8% 2%;
    line-height: 1.5;
    color: #539bca;
    text-transform: uppercase;
    width: 100%;
}

@media (max-width: 990px) {
    .box_sale_col p {
        text-align: center;
    }
}

@media (max-width: 768px) {
    .box_sale_col p {
        font-size: 16px;
    }
}

@media (max-width: 590px) {
    .box_sale_col p {
        font-size: 16px;
    }
}

.box_sale_col_2 p {
    text-align: center;
    font-size: 18px;
    padding: 6% 8% 2%;
    line-height: 1.5;
    text-transform: uppercase;
    width: 100%;
}

@media (max-width: 990px) {
    .box_sale_col_2 p {
        text-align: center;
    }
}

@media (max-width: 768px) {
    .box_sale_col_2 p {
        font-size: 14px;
    }
}

@media (max-width: 590px) {
    .box_sale_col_2 p {
        font-size: 14px;
    }
}

.box_sale_col_3 p {
    text-align: center;
    font-size: 18px;
    padding: 6% 8% 2%;
    line-height: 1.5;
    text-transform: uppercase;
    width: 100%;
}

@media (max-width: 990px) {
    .box_sale_col_3 p {
        text-align: center;
    }
}

@media (max-width: 768px) {
    .box_sale_col_3 p {
        font-size: 16px;
    }
}

@media (max-width: 590px) {
    .box_sale_col_3 p {
        font-size: 18px;
    }
}

.box_priv {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /*margin: 30px 0 100px;*/
}

.box_priv img {
    width: 100px;
}

@media (max-width: 990px) {
    .box_priv img {
        width: 70px;
    }
}

.box_priv_col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 30px;
    width: 32%;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    height: 120px;
    position: relative;
}

@media (max-width: 990px) {
    .box_priv_col {
        width: 48%;
    }
}

@media (max-width: 590px) {
    .box_priv_col {
        width: 100%;
        height: 70px;
    }
}

.box_priv_col p {
    font-size: 18px;
    position: absolute;
    left: 140px;
    line-height: 1.5;
    padding: 30px 10px 0px 0px;
    color: #fff;
}

@media (max-width: 990px) {
    .box_priv_col p {
        left: 100px;
        padding: 0px 10px 0px 0px;
        font-size: 16px;
    }
}

@media (max-width: 590px) {
    .box_priv_col p {
        padding: 10px 10px 0px 0px;
    }
}

.priv_img_wrap {
    width: 200px;
}

@media (max-width: 990px) {
    .priv_img_wrap {
        width: 100px;
    }
}

.box_clients {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /*margin: 30px 0 100px;*/
}

.box_clients_col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 30px;
    width: 32%;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-color: #fff;
    height: 200px;
    position: relative;
    border-radius: 5px;
}

@media (max-width: 990px) {
    .box_clients_col {
        height: 110px;
    }
}

@media (max-width: 768px) {
    .box_clients_col {
        width: 48%;
        height: 130px;
    }
}

@media (max-width: 590px) {
    .box_clients_col {
        width: 48%;
        height: 150px;
    }
}

@media (max-width: 480px) {
    .box_clients_col {
        width: 100%;
        height: 150px;
    }
}

.box_clients_col img {
    position: absolute;
    top: 0;
    left: 20%;
    width: 60%;
}

.catalog_form_1 {
    margin-top: 30px !important;
    margin-left: 0 !important;
}

.form_header {
    width: 50%;
    height: 200px;
    margin-top: -270px;
    background-color: #fff;
    border-radius: 5px;
    position: relative;
    margin-left: 25%;
    box-shadow: 0px 2px 2px #b3c2ca;
    z-index: 100;
    line-height: 1.3;
}

@media (max-width: 990px) {
    .form_header {
        width: 100%;
        margin-left: 0;
    }
}

@media (max-width: 990px) {
    .form_header {
        margin-top: -250px;
    }
}

.form_header p {
    text-align: center;
    padding: 32px;
    font-size: 18px;
    color: #000;
}

@media (max-width: 768px) {
    .form_header p {
        font-size: 16px;
    }
}

.form_body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.input-block {
    line-height: 65px;
    height: 65px;
    border-radius: 5px 0 0 5px;
    background-color: #dfe7ec;
    width: 55%;
    color: #000000;
    font-size: 16px;
    border: none;
    padding-left: 30px;
    margin-left: 5%
}

@media (max-width: 768px) {
    .input-block {
        margin-left: 7%;
        width: 43%;
    }
}

.input-submit {
    line-height: 65px;
    height: 67px;
    border-radius: 0 5px 5px 0;
    background-color: #1992e0;
    width: 35%;
    color: #ffffff;
    font-size: 16px;
    border: none;
    transition: all 0.2s ease;
    margin-right: 5%;
}

@media (max-width: 768px) {
    .input-submit {
        margin-right: 7%;
        width: 43%;
    }
}

.input-submit:hover {
    background-color: #f07a39;
}

.img-cont {
    background: url(../images/hero.jpg) center center no-repeat;
    background-attachment: fixed;
}

/* Стили для видеофона */

.img_step {
    width: 23%;
    border-radius: 5px;
    box-shadow: 0px 2px 2px #b3c2ca;
}

@media (max-width: 990px) {
    .img_step {
        width: 49%;
        margin-bottom: 2%;
    }
}

@media (max-width: 590px) {
    .img_step {
        width: 100%;
        margin-bottom: 2%;
    }
}

#video-bg {
    height: 100vh;
    top: 0;
    right: 0;
    left: 0;
    overflow: hidden;
    z-index: 1;
    background: url(../images/bg_static.jpg) center center no-repeat #000;
    background-size: cover;
    position: relative;
}

/* Отключение видео для устройств с размером экрана менее 800px: */

@media screen and (max-device-width: 800px) {
    #video-bg > video {
        display: none;
    }
}

#video-bg > video {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
}

/* Проверка на поддержку свойства object-fit: */

@supports (object-fit: cover) {
    #video-bg > video {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.header_wrap {
    max-width: 1200px;
    margin: 0 auto;
}

.logo {
    width: 250px;
    height: 88px;
    position: absolute;
    top: 20px;
    left: 10%;
    z-index: 100;
        color: #fff;
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    line-height: 1.2;
    font-weight: 600;
}

.logo_ham {
    background: url(../images/logo_wht.png) no-repeat;
    width: 250px;
    height: 88px;
    position: absolute;
    top: 20px;
    left: 10%;
    z-index: 9999;
}

.soc_1, .soc_2, .soc_3, .soc_4, .soc_5, .soc_5, .soc_6 {
    width: 58px;
    height: 58px;
    position: absolute;
    top: 28px;
    opacity: 0.5;
}

@media (max-width: 990px) {
    .soc_1, .soc_2, .soc_3, .soc_4, .soc_5, .soc_5, .soc_6 {
        display: none;
    }
}

.soc_1_m, .soc_2_m, .soc_3_m, .soc_4_m, .soc_5_m, .soc_6_m {
    width: 58px;
    height: 58px;
    opacity: 0.5;
    padding: 2%;
}

.soc_1 {
    background: url(../images/soc_1.png) no-repeat;
    left: calc(10% + 300px);
    z-index: 9999;
}

@media (max-width: 1100px) {
    .soc_1 {
        left: calc(6% + 300px);
    }
}

.soc_1_m {
    background: url(../images/soc_1.png) no-repeat;
    z-index: 9999;
}

.soc_2 {
    background: url(../images/soc_2.png) no-repeat;
    left: calc(10% + 380px);
    z-index: 9999;
}

@media (max-width: 1100px) {
    .soc_2 {
        left: calc(6% + 380px);
    }
}

.soc_2_m {
    background: url(../images/soc_2.png) no-repeat;
    z-index: 9999;
}

.soc_3 {
    background: url(../images/soc_3.png) no-repeat;
    left: calc(10% + 460px);
    z-index: 9999;
}

@media (max-width: 1100px) {
    .soc_3 {
        left: calc(6% + 460px);
    }
}

.soc_3_m {
    background: url(../images/soc_3.png) no-repeat;
    z-index: 9999;
}

.soc_4 {
    background: url(../images/soc_4.png) no-repeat;
    left: calc(10% + 540px);
    z-index: 9999;
}

@media (max-width: 1100px) {
    .soc_4 {
        left: calc(6% + 540px);
    }
}

.soc_4_m {
    background: url(../images/soc_4.png) no-repeat;
    z-index: 9999;
}

.soc_5 {
    background: url(../images/soc_5.png) no-repeat;
    left: calc(10% + 620px);
    z-index: 9999;
}

@media (max-width: 1100px) {
    .soc_5 {
        left: calc(6% + 620px);
    }
}

.soc_5_m {
    background: url(../images/soc_5.png) no-repeat;
    z-index: 9999;
}

.soc_6 {
    background: url(../images/soc_6.png) no-repeat;
    left: calc(10% + 700px);
    z-index: 9999;
}

@media (max-width: 1100px) {
    .soc_6 {
        left: calc(6% + 700px);
    }
}

.soc_6_m {
    background: url(../images/soc_6.png) no-repeat;
    z-index: 9999;
}

.shadow {
    background: transparent;

    background: -moz-linear-gradient(top, rgba(8, 34, 62, 1) 100%, rgba(0, 0, 0, 0.1) 100%);

    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 1.0)), color-stop(100%, rgba(0, 0, 0, 0.0)));

    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 1.0) 0%, rgba(0, 0, 0, 0.0) 100%);

    background: -o-linear-gradient(top, rgba(8, 34, 62, 1) 0%, rgba(0, 0, 0, 0.1) 100%);

    background: -ms-linear-gradient(top, rgba(8, 34, 62, 1) 0%, rgba(0, 0, 0, 0.1) 100%);

    background: linear-gradient(to bottom, rgba(8, 34, 62) 0%, rgba(0, 0, 0, 0) 100%));

    position: absolute;
    right: 0;
    top: 0;
    min-width: 100%;
    height: 300px;
    z-index: 90;
}

.shadow2 {
    background-color: #000;
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    opacity: 0.5;
    z-index: 90;
}

.soc_m {
    display: none;
}

@media (max-width: 768px) {
    .soc_m {
        display: flex;
        margin: 10%;
        justify-content: center;
    }
}

.msg {
    font-family: 'Pacifico', cursive;
    font-size: 8vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    max-height: 100%;
    max-width: 100%;
    align-items: center;
    color: #5aa3d2;
    background-color: #1184F0;
}

.features {
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    text-transform: uppercase;
}

.features li {
    width: 100%;
    text-align: center;
    padding: .25em;
}

.drawer-list {
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    height: 100vh;
    width: 100vw;
    transform: translate(100vw, 0);
    /* ie workaround */
    -ms-transform: translatex(-100vw);
    box-sizing: border-box;

    padding-top: 125px;
    transition: width 475ms ease-out, transform 450ms ease, border-radius .8s .1s ease;
    border-bottom-left-radius: 100vw;
    background-color: #000;
    background-color: rgba(21, 51, 82, 0.95);
    z-index: 200;
}

@media (min-width: 768px) {
    .drawer-list {
        width: 100vw;
    }
}

.drawer-list ul {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: auto;
    overflow-x: hidden;
    pointer-events: auto;
    text-align: center;
}

.drawer-list li {
    list-style: none;
    text-transform: uppercase;
    pointer-events: auto;
    white-space: nowrap;
    box-sizing: border-box;
    transform: translatex(100vw);
    /* ie workaround */
    -ms-transform: translatex(-100vw);
    text-align: center;
}

.drawer-list li:last-child {
    margin-bottom: 2em;
}

.drawer-list li a {
    text-decoration: none;
    color: #fff;
    text-align: center;
    display: block;
    padding: 1rem;
    font-size: 24px;
    line-height: 2;
}

@media (max-width: 768px) {
    .drawer-list li a {
        text-align: center;
        padding: .5rem;
        font-size: 18px;
    }
}

.drawer-list li a:hover {
    cursor: pointer;
    color: #5aa3d2;
}

input.hamburger {
    display: none;
}

input.hamburger:checked ~ .drawer-list {
    transform: translatex(0);
    border-bottom-left-radius: 0;
}

input.hamburger:checked ~ .drawer-list li {
    transform: translatex(0);
}

input.hamburger:checked ~ .drawer-list li:nth-child(1) {
    transition: transform 1s 0.08s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(2) {
    transition: transform 1s 0.16s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(3) {
    transition: transform 1s 0.24s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(4) {
    transition: transform 1s 0.32s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(5) {
    transition: transform 1s 0.4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(6) {
    transition: transform 1s 0.48s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(7) {
    transition: transform 1s 0.56s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(8) {
    transition: transform 1s 0.64s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(9) {
    transition: transform 1s 0.72s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(10) {
    transition: transform 1s 0.8s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(11) {
    transition: transform 1s 0.88s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(12) {
    transition: transform 1s 0.96s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(13) {
    transition: transform 1s 1.04s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(14) {
    transition: transform 1s 1.12s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(15) {
    transition: transform 1s 1.2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(16) {
    transition: transform 1s 1.28s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(17) {
    transition: transform 1s 1.36s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(18) {
    transition: transform 1s 1.44s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(19) {
    transition: transform 1s 1.52s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(20) {
    transition: transform 1s 1.6s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(21) {
    transition: transform 1s 1.68s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(22) {
    transition: transform 1s 1.76s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(23) {
    transition: transform 1s 1.84s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(24) {
    transition: transform 1s 1.92s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(25) {
    transition: transform 1s 2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(26) {
    transition: transform 1s 2.08s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(27) {
    transition: transform 1s 2.16s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(28) {
    transition: transform 1s 2.24s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(29) {
    transition: transform 1s 2.32s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(30) {
    transition: transform 1s 2.4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(31) {
    transition: transform 1s 2.48s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(32) {
    transition: transform 1s 2.56s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(33) {
    transition: transform 1s 2.64s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(34) {
    transition: transform 1s 2.72s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(35) {
    transition: transform 1s 2.8s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(36) {
    transition: transform 1s 2.88s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(37) {
    transition: transform 1s 2.96s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(38) {
    transition: transform 1s 3.04s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(39) {
    transition: transform 1s 3.12s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(40) {
    transition: transform 1s 3.2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(41) {
    transition: transform 1s 3.28s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(42) {
    transition: transform 1s 3.36s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(43) {
    transition: transform 1s 3.44s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(44) {
    transition: transform 1s 3.52s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(45) {
    transition: transform 1s 3.6s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(46) {
    transition: transform 1s 3.68s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(47) {
    transition: transform 1s 3.76s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(48) {
    transition: transform 1s 3.84s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(49) {
    transition: transform 1s 3.92s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li:nth-child(50) {
    transition: transform 1s 4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}

input.hamburger:checked ~ .drawer-list li a {
    padding-right: 15px;
}

input.hamburger:checked ~ label > i {
    background-color: transparent;
    transform: rotate(90deg);
}

input.hamburger:checked ~ label > i:before {
    transform: translate(-50%, -50%) rotate(315deg);
}

input.hamburger:checked ~ label > i:after {
    transform: translate(-50%, -50%) rotate(-315deg);
}

input.hamburger:checked ~ label close {
    color: #5aa3d2;
    width: 100%;
}

input.hamburger:checked ~ label open {
    color: transparent;
    width: 0;
}

label.hamburger {
    z-index: 9999;
    position: relative;
    display: block;
    height: 50px;
    width: 50px;
}

label.hamburger:hover {
    cursor: pointer;
}

label.hamburger text close,
label.hamburger text open {
    text-transform: uppercase;
    font-size: .8em;
    align-text: center;
    position: absolute;
    transform: translateY(50px);
    text-align: center;
    overflow: hidden;
    transition: width .25s .35s, color .45s .35s;
}

label.hamburger text close {
    color: transparent;
    right: 0;
    width: 0;
}

label.hamburger text open {
    color: #5aa3d2;
    width: 100%;
}

label.hamburger > i {
    position: absolute;
    width: 100%;
    height: 2px;
    top: 50%;
    background-color: #5aa3d2;
    pointer-events: auto;
    transition-duration: .35s;
    transition-delay: .35s;
}

label.hamburger > i:before, label.hamburger > i:after {
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    left: 50%;
    background-color: #5aa3d2;
    content: "";
    transition: transform 0.35s;
    transform-origin: 50% 50%;
}

label.hamburger > i:before {
    transform: translate(-50%, -14px);
}

label.hamburger > i:after {
    transform: translate(-50%, 14px);
}

label.hamburger {
    position: fixed;
    top: 20px;
    right: 10%;
}
.auto-content{
    margin: 10px 0 100px;
	line-height: 1.5;
}

/**
    SCROLLBAR STYLE FOR IE
*/
body {
    scrollbar-base-color: #138a72;
    scrollbar-3dlight-color: #fff;
    scrollbar-highlight-color: #1abc9c;
    scrollbar-track-color: #fff;
    scrollbar-arrow-color: #1abc9c;
    scrollbar-shadow-color: #1abc9c;
    scrollbar-dark-shadow-color: #1abc9c;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

.icon {
    display: inline-block;
    width: 5vw;
    height: 4vw;
    stroke-width: 0;
    stroke: currentColor;
    fill: currentColor;
}

@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}

@keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}

.slider {
    background: #fff;
    height: 150px;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.slider::before, .slider::after {
    background: -webkit-gradient(linear, left top, right top, from(white), to(rgba(255, 255, 255, 0)));
    background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
    content: "";
    height: 150px;
    position: absolute;
    width: 200px;
    z-index: 2;
}

.slider::after {
    right: 0;
    top: 0;
    -webkit-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
}

.slider::before {
    left: 0;
    top: 0;
}

.slider .slide-track {
    -webkit-animation: scroll 40s linear infinite;
    animation: scroll 40s linear infinite;
    display: -webkit-box;
    display: flex;
    width: calc(250px * 14);
}

.slider .slide {
    height: 150px;
    width: 200px;
}
.contact-form-wrapper {
    background: #dfe7ec;
	padding-top: 40px;
}
.contact-form-wrapper form > button {
	display: block;
	margin: 0 auto;
    height: 67px;
    border-radius: 5px;
    background-color: #1992e0;
    width: 25%;
    color: #ffffff;
    font-size: 16px;
    border: none;
    transition: all 0.2s ease;
	}
	
	
@media (max-width: 990px) {
    .contact-form-wrapper form > button {
    width: 50%;
    }
}

@media (max-width: 590px) {
    .contact-form-wrapper form > button {
    width: 80%;
    }
}
	
	
	
	
.contact-form-wrapper form > button:hover {
	cursor: pointer;
    background-color:  #f07a39;	
}	
	
.contact-form-wrapper form {
    text-align: center;
}
.contact-form-wrapper form input {
    width: 40%;
    padding: 10px 10px;
    margin-bottom: 30px;
    border-radius: 5px;
	border: 1px solid darkgrey;
	height: 30px;
}
.contact-form-wrapper form textarea {
    width: 82%;
    padding: 10px 10px;
    margin-bottom: 30px;
    border-radius: 5px;
}


@media (max-width: 768px) {
    .slider::before, .slider::after {
        display: none;
    }
}

.slide img {
    width: 150px;
    height: 100px;
}

.footer_bg {
    background: url(../images/hero2.jpg) center center no-repeat;
    background-attachment: fixed;
    display: flex;
}

.footer_wrap {
    width: 80%;
    margin-left: 10%;

}

.footer_col {
    width: 33%;
    float: left;
    display: inline-block;
    color: #fff;
    position: relative;
    padding-bottom: 50px;
}

@media (max-width: 1200px) {
    .footer_col {
        width: 50%;
    }
}

@media (max-width: 768px) {
    .footer_col {
        width: 100%;
    }
}

.logo_footer {
    display: block;
    margin-top: 50px;
    width: 250px;
    height: 88px;
    color: #fff;
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    line-height: 1.2;
    font-weight: 600;
}

.f_col_item {
    margin-top: 56px;
    padding-right: 30px;
}

.item_h {
    font-size: 24px;
    padding-bottom: 20px;
}

.item_text {
    line-height: 1.5;
    color: #bcbcbc;
    padding-bottom: 10px;
}


/* Хаки для safari */
_::-webkit-full-page-media, _:future, :root .footer_bg {
    background-attachment: initial;
    background-size: cover;
}
_::-webkit-full-page-media, _:future, :root .img-cont {
    background-attachment: initial;
    background-size: cover;
}
_::-webkit-full-page-media, _:future, :root .input-submit {
    background: #1992e0;
    border-radius: unset;
    -webkit-appearance: none;
}

@media(max-width: 768px) {
    .logo {
            left: 50%;
    margin-left: -125px;
    }
}
